/*  
$echo FILE:	not_lr1_2.lex
$echo Error --- indirect reduce / reduce conflict
*/
/@
@** |not_lr1_2| grammar.\fbreak
    Test out a shift conflict on 2 reducing productions.
@/
fsm	
  (fsm-id    "not_lr1_2.lex",fsm-filename not_lr1_2,fsm-namespace NS_not_lr1_2
  ,fsm-class Cnot_lr1_2
  ,fsm-version  "1.0",fsm-date     "13-sep-97"
  ,fsm-debug    "true",fsm-comments "test out lr1")
@"/usr/local/yacco2/compiler/grammars/yacco2_T_includes.T"
rules
{ 
  Rnot_lr1_2(){ 
      -> a RS0 eog 
    }

  RS0(){ 
      -> RS1
      -> RS2
    }
  RS1(){ 
      -> a
    }
  RS2(){ 
      -> a
    }
}	// end of grammar
